<div
	class="grid grid-cols-2 gap-1">
	{# <current-data-box v-for="(item, index) in data" :key="index" :total="data.length" :index="index" :content="item"/> #}
	{% set currentCount = remainingValues|length %}
	{% for index, content in remainingValues %}
		<div class="js-current-value-box {{currentCount - index > 2 ? 'col-span-2' : ''}}" data-value="{{content.rawValue}}" data-domain="{{content.domain}}" class="flex w-full">
			<div class="flex w-full flex-col relative justify-center items-center rounded-sm rounded rounded-md py-2">
				<small>{{content.name}}</small>
				<p class="{{index == 0 ? 'text-[28px]' : 'text-[20px]'}}">
					{{ content.value }}
				</p>
				{% if index == 0 %}
					<small v-if="index=='0'">{{content.time}}</small>
				{% endif %}
				{% if content.trend %}
					<div class="pr-2 trend h-full flex items-center ml-auto absolute top-0 right-0 {{index == 0 ? 'text-[28px]' : 'text-[20px]'}}">
						{% if content.trend == 'rising' %}
							<span class="mdi mdi-arrow-up"></span>
						{% elseif content.trend == 'failing' %}
							<span class="mdi mdi-arrow-down"></span>
						{% elseif content.trend == 'stable' %}
							<span class="mdi mdi-arrow-right"></span>
						{% endif %}
					</div>
				{% endif %}
			</div>
		</div>
	{% endfor %}
</div>
